PPI Board - Decision #349

Minimum Budget contingency 2016
08/28/2016 12:53 AM - Guillaume Saouli

Status: New Start date: 09/10/2016
Priority: Normal Due date:

Assignee: Keith Goldstein % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Board Meeting - 29.08.2016

Description

Introduction

Prepare and present a minimum budget contingency for 2016

Motives

There are expenditures that need to be identified and handled, such as servers, DNS.

Decision
Does the board agree to prepare a running costs budget for 2016 in order to do at
minima financial planning

Subtasks:
Task # 357: Minimal budget development for 2016 Closed

History

#1 - 12/09/2016 04:43 PM - Keith Goldstein

The PPI Wiki Finances Page http://wiki.pp-international.net/Finances has been updated with the following information: 1) PostFinance account
information, 2) Expected Transfers withstanding, and 3) updated PayPal transfers and balance.

Requests have been made for expected withstanding deposit transfers from the Drexia and Cashbox. As soon as those deposits have been made,
the spreadsheet will be updated.

Please note that confirming indicates that the balance is based on prior records but have not been confirmed. As such, we should be prepared that
the balance totals for the expected transfers may fluctuate.

#2 - 04/17/2017 04:29 AM - Keith Goldstein

2016 PPI HQ budget was uploaded to the Wiki finances page and is set to be submitted.
http://wiki.pp-international.net/File:2016-PPI-HQ-revenues%26expenses.pdf
